
p            { font-family: Verdana; font-size: 10pt; margin-top: 0; 
               margin-bottom: 0; text-indent:0; margin-left:0 }
#widepage    { border-style:solid; border-width:0; width: 590px; position: relative; 
               text-align: left; margin: auto; padding-top:5}
body         { padding-left: 5;
               scrollbar-track-color: silver;
               scrollbar-face-color: silver;
               scrollbar-highlight-color: color;
               scrollbar-3dlight-color: silver;
               scrollbar-darkshadow-color: silver;
               scrollbar-shadow-color: silver;
               scrollbar-arrow-color: gray}
a:link       { color: blue; text-decoration: none }
a:visited    { color: purple; text-decoration: none }
a:active     { color: blue; text-decoration: none }
a:hover      { color: blue; text-decoration: underline}                              